Select Page

Adobe has issued patches to fix a number of vulnerabilities in:

— Adobe Reader X (10.0) for Windows and Macintosh;
— Adobe Reader 9.4.1 (and earlier) for Windows, Macintosh and UNIX
— Adobe Acrobat X (10.0) and earlier versions for Windows and Macintosh.

The vulnerabilities could crash the applications and enable an intruder to take control of the system. Adobe Reader X are protected from some vulnerabilities by Protected Mode mitigations.

Updates available:

— Adobe Reader X (Windows and Macintosh) update to version 10.0.1),
— Adobe Reader 9.4.1 (UNIX) update to Adobe Reader 9.4.2 (available February 28)
— Adobe Reader 8.2.6

Tom Kelchner


Fatal error: Uncaught wfWAFStorageFileException: Unable to save temporary file for atomic writing. in /home/eckelberry1966/public_html/sunbeltblog/wp-content/plugins/wordfence/vendor/wordfence/wf-waf/src/lib/storage/file.php:34 Stack trace: #0 /home/eckelberry1966/public_html/sunbeltblog/wp-content/plugins/wordfence/vendor/wordfence/wf-waf/src/lib/storage/file.php(658): wfWAFStorageFile::atomicFilePutContents('/home/eckelberr...', '<?php exit('Acc...') #1 [internal function]: wfWAFStorageFile->saveConfig('livewaf') #2 {main} thrown in /home/eckelberry1966/public_html/sunbeltblog/wp-content/plugins/wordfence/vendor/wordfence/wf-waf/src/lib/storage/file.php on line 34